System.Web 2.0.0.0 System.Enum To be added.

Specifies the types of navigation UI that can be displayed for a step in a control.

- Field
  System.Web.UI.WebControls.WizardStepType

  The navigation UI that is rendered for the step is determined automatically by the order in which the step is declared.

  2.0.0.0
- Field
  System.Web.UI.WebControls.WizardStepType

  The step is the last one to appear. No navigation buttons are rendered.

  2.0.0.0
- Field
  System.Web.UI.WebControls.WizardStepType

  The step is the final data collection step. Finish and Previous buttons are rendered for navigation.

  2.0.0.0
- Field
  System.Web.UI.WebControls.WizardStepType

  The step is the first one to appear. A Next button is rendered but a Previous button is not rendered for this step.

  2.0.0.0
- Field
  System.Web.UI.WebControls.WizardStepType

  The step is any step between the Start and the Finish steps. Previous and Next buttons are rendered for navigation. This step type is useful for overriding the step type.

  2.0.0.0